﻿/*G.Singh | Added: For DualSlider; this should not to be deleted untill dualslider is required, also images to in same naming as given | 20090107*/
.ajax__slider_h_rail {position:relative;background:url(Images/slider_h_rail.gif) repeat-x;height:22px;}
.ajax__slider_h_handle {position:absolute;background:url(Images/slider_h_handle.gif) no-repeat;height:22px;width:10px;}
.ajax__slider_v_rail {position:relative;background:url(Images/slider_v_rail.gif) repeat-y;width:22px;}
.ajax__slider_v_handle {position:absolute;background:url(Images/slider_v_handle.gif) no-repeat;height:10px;width:22px;}
